Bug 100458 - german grammatic error
german grammatic error
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda-help (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-07-22 12:46 EDT by Danny Korpan
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-04 08:57:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Danny Korpan 2003-07-22 12:46:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 

Description of problem:
es gibt nen kleinen grammatik bzw. schönheitsfehler in der online hilfe bei 
der installation von red hat.
bei der passwortvergabe wird als tipp genannt, man solle sich mit su einloggen 
wenn man administrative rechte haben möchte, nur heißt es nicht "um mal" 
sondern nur "um". wer den text liest in der onlinehilfe, wird wissen von was 
ich spreche!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install red hat linux with german language interface

Additional info:
Comment 1 Paul Gampe 2003-09-06 02:05:14 EDT
Bernd, could you review this one for me please?
Comment 2 Bernd Groh 2003-09-07 19:03:04 EDT
Could I please have a part of the exact text, since I cannot find such entry in
the online help.
Comment 3 Jeremy Katz 2004-11-04 08:57:32 EST
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.

Note You need to log in before you can comment on or make changes to this bug.